PDA

View Full Version : 8.2 to 8.1 wont work




sirhumbak
Jun 19, 2009, 12:13 PM
So, i've hovered around these boards since december and I now have my first issue i need some help with..

I downloaded 8.2 only to realize in order to JB my iPhone i needed 8.1..
So i did this (on my dell lap) & when i go to open the 8.1 itunes i get:

"iTunes library.itl" cannot be read because it was created with a newer version of iTunes...

Before i downloaded 8.1 i removed 8.2 and now im stuck w/o any iTunes..

What can be done?



dropkickmurphys
Jun 19, 2009, 01:59 PM
Well seeing as this is the exact same issue as here (http://forums.macrumors.com/showthread.php?t=722175), I offer you the same advice. Delete the itl.